@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,300);

body {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
	background-color: #E6E6E6;
	color: #444444;
	font-size: 14px;
	text-rendering: optimizelegibility;
}
a {
    color: #515151;
    outline: medium none;
}
a:hover, a:focus {
    color: #21759B;
}
.clear { clear:both;}
h1, h2, h3, h4, h5, h6 {font-family: "Open Sans",Helvetica,Arial,sans-serif;}
.content-right h2, .content-right h3 { font-weight:700;}
#warp {
	padding: 0 45px;
	margin-top: 48px;
	margin-bottom: 48px;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	background-color: #fff !important;
	width: auto;
	max-width: 960px;
}
.site-header {
    padding: 25px 0;
}
.site-header hgroup { float: left;}
.site-header h1 {
    font-size: 26px;
    margin-bottom: 0;
	font-weight: bold;
}
.site-header h1, .site-header h2 {
    text-align: left;
}
.site-header h1 a, .site-header h2 a {
    color: #515151;
    display: inline-block;
    text-decoration: none;
}
.site-header h1 a:hover {color: #21759B;}
.site-header h2 {
    color: #757575;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.84615;
}
.header_banner { }
.main-navigation {
    margin-top: 1.71429rem;
    text-align: center;
	background-color: #f8f8f8;
	margin-left: -45px;
	margin-right: -45px;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}
.main-navigation ul {
    margin: 0;
    text-indent: 0;
	padding-left: 45px;
	box-sizing: border-box;
}

.main-navigation li {
    margin: 0 30px 0 0;
    position: relative;
}
.main-navigation li a, .main-navigation li {
    display: inline-block;
    text-decoration: none;
	font-size: 13px;
}
.main-navigation li a {
    border-bottom: 0 none;
    color: #6A6A6A;
    padding: 12px 0 12px;
    text-transform: uppercase;
    white-space: nowrap;
}
.main-navigation li a:hover { color:#000;}
.main-navigation ul li:hover > ul,
.main-navigation ul li:focus > ul,
.main-navigation .focus > ul {
	border-left: 0;
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}
.main-navigation li ul {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 1px;
    z-index: 1;
}
.main-navigation li ul li a {
    background: none repeat scroll 0 0 #EFEFEF;
    border-bottom: 1px solid #EDEDED;
    display: block;
    font-size: 12px;
    padding: 10px 10px;
    white-space: normal;
    width: 200px;
	line-height: 18px;
}
.main-navigation li ul li a:hover,
.main-navigation li ul li a:focus {
	background: #e3e3e3;
	color: #444;
}
.content-right { width:730px;}
footer {
    border-top: 1px solid #EDEDED;
    clear: both;
    font-size: 0.857143rem;
    line-height: 2;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    padding: 25px 0;
}
footer a {
    color: #686868;
	font-size: 12px;
}
footer a:hover {color: #21759B;}